abstract.properties
Prev | Property Sets | Next

## abstract.properties

abstract.properties — Properties associated with the block surrounding an abstract

## Synopsis

    <xsl:attribute-set name="abstract.properties">
      <xsl:attribute name="start-indent">0.0in</xsl:attribute>
      <xsl:attribute name="end-indent">0.0in</xsl:attribute>
    </xsl:attribute-set>

## Description

Block styling properties for abstract.

See also `abstract.title.properties`.

Prev | Up | Next
article.appendix.title.properties | Home | abstract.title.properties